/*
Theme Name:     Cashier Child
Description:    
Author:         admin
Template:       cashier

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


@import url("../cashier/style.css");


.site-header .wrapper {
    padding: 15px 0;
    border-bottom: 1px solid #eee;
}

.site-header {
    margin-bottom: 25px;
}

.site-title {
    padding: 0;
}


@media screen and (max-width: 600px) {
    .site-branding {
        margin-bottom: 0;
    }


}